H2 {
	FONT: bold 18pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
H3 {
	FONT: bold 13pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
H6 {
	FONT: 8pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
.leftnav {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #339933; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Verdana
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana
}
P {
	FONT: 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
DL {
	FONT: 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
OL {
	FONT: 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
UL {
	FONT: 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
SPAN.bold {
	FONT: bold 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
SPAN.italic {
	FONT: italic 9pt "Verdana", "Helvetica", "sans-serif"; COLOR: #000000
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a, a:visited {
    color: #0A0AA0;
    text-decoration: none;
}

a:hover, a:visited:hover {
    border-bottom: solid 1px #0A0AA0;
}

DIV.news ul {
 	list-style:disc url(../images/bullet.gif);
}
